
.testimonials .owl-nav {
    width: 104px;
    margin: auto;
}
	.testimonials .owl-nav button {
	    width: 28px;
	    height: 41px;
	    border: none;
	    outline: none;
	    margin: 0 12px;
	    -webkit-transition: 0s;
	    transition: 0s;
	}
		.testimonials .owl-nav button span {
		    display: none;
		}
	.testimonials .owl-nav .owl-prev {
	    background: url(../images/nav.png) left bottom no-repeat !important;
	}
	.testimonials .owl-nav .owl-prev.disabled {
	    background-position: left top;
	}
	.testimonials .owl-nav .owl-next {
	    background: url(../images/nav.png) right bottom no-repeat !important;
	}
	.testimonials .owl-nav .owl-next.disabled {
	    background-position: right top;
	}

header nav {
    z-index: 2;
}
    header nav ul {
        padding-left: 0;
    }
    header nav .socials {
    	float: right;
    	padding-top: 58px
    }
        header nav .socials a {
        	display: inline-block;
        	margin-right: 8px
        }

.error404 .title {
	font-weight: bold;
	margin-top: 80px;
	font-size: 488.47px;
	font-family: 'Saira Extra Condensed', sans-serif;
	line-height: 400px;
}

.error404 .background-layers .layer-14 {
    margin-left: 470px;
    margin-top: 170px;
}
.error404 .background-layers .layer-16 {
	background: url(../images/layers/16.png) left top no-repeat;
    width: 2069px;
    height: 2130px;
    margin-left: -66px;
    margin-top: -1232px;
}

.error404 .quick-links {
  filter: grayscale(100%);
}

.error404 .quick-links {
	margin-top: 30px;
}
.error404 .quick-links img {
	width: 80%;
    margin-left: 10%;
    left: 0;
    position: absolute;
    bottom: 81px;
}
.error404 .quick-links a:link,
.error404 .quick-links a:visited {
	font-size: 55px;
    font-family: 'Saira Extra Condensed', sans-serif;
    font-weight: 100;
    text-decoration: none;
    width: 100%;
}

.error404 .quick-links .col-4 {
    padding-top: 38%;
    text-align: center;
}

.error404 .quick-links .col-3 {
    padding-top: 25%;
    text-align: center;
}

.error404 h1 {
	font-size: 117px;
	line-height: 120px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 0;
}

.template-404 .content {
  margin: 20px 0;
  font-size: 36px;
  font-family: 'Saira Extra Condensed', sans-serif;
  font-weight: 100;
}

@media (max-width: 1300px) {
	.error404 .title {
		font-size: 37.4vw;
   		line-height: 30vw;
	}

	.error404 h1 {
    	font-size: 8.4vw;
    	line-height: 8vw;
	}
}

@media (max-width: 1366px) {
  .error404 .quick-links {
    margin-top: 45px;
  }

  .error404 .quick-links a:link,
  .error404 .quick-links a:visited {
          font-size: 40px;
  }
}

@media (max-width: 1366px) {
  .error404 .quick-links {
    margin-top: 45px;
  }

  .error404 .quick-links a:link,
  .error404 .quick-links a:visited {
          font-size: 40px;
  }
}

@media (max-width: 900px) {
  .error404 .quick-links {
    margin-top: 50px;
  }

  .error404 .quick-links a:link,
  .error404 .quick-links a:visited {
          font-size: 30px;
  }
}

@media (max-width: 767px) {
	.error404 .title {
	    font-size: 73.4vw;
	    line-height: 53vw;
	}

	.error404 h1 {
	    font-size: 17.4vw;
	    line-height: 17vw;
	}

	.robot {
		display: none;
	}
}

@media (max-width: 480px) {
	.error404 .quick-links img {
	    bottom: 48px;
	}
	.error404 .quick-links a:link,
	.error404 .quick-links a:visited {
		font-size: 30px;
	}
}

.page-content nav:not(.pagination) a:link:not(.button),
.page-content nav:not(.pagination) a:visited:not(.button) {
    color: #0e72ba;
    display: inline-block;
    padding: 0 4px;
    text-decoration: underline;
}

.page-content nav:not(.pagination) a:hover:not(.button),
.page-content nav:not(.pagination) a:active:not(.button) {
    color: #fff;
    background: #da816c;
    text-decoration: underline;
}

.gdpr-popup {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #92c3c3;
    padding: 30px 0;
}
.gdpr-popup .row {
    align-items: center;
}
.gdpr-popup .row h3 {
    font-weight: bold;
    font-size: 48px;
    line-height: 48px;
    margin: 0;
}
.gdpr-popup .row h3 {
    margin-bottom: 0;
}
.gdpr-popup .row button {
    font:  18px 'Nunito', sans-serif;
    font-size: 30px;
    padding: 10px;
    width: 100%;
}

@media print {
    .gdpr-popup {
        display: none !important;
    }
}

@media (max-width: 375px) {
  header nav div.socials {
    right: 60px;
  }

  header nav .socials .instagram-logo, 
  header nav .socials .linkedin-logo {
    display: none;
  }
}

@media (max-width: 1150px) {
    header nav .socials {
        padding-top: 0;
        float: none;
        position: absolute;
        right: 310px;
        top: 102px;
    }
}

@media (max-width: 991px) {
    header nav .socials {
        top: 68px;
    }
}

@media (max-width: 767px) {
    header nav .socials {
        top: -56px;
        right: 81px;
        z-index: 1;
    }
}

a.button-large {
  text-decoration: none;
  color: white;
  display: inline-block;
}

.template-404 .year {
  font-weight: bold;
  margin-top: 80px;
  font-size: 488.47px;
  height: 400px;
  font-family: 'Saira Extra Condensed', sans-serif;
  line-height: 400px;
}

/* Fix for overflowing fields for training form on mobile */
@media (max-width: 720px) {
  input[type=submit].training-submit {
    font-size: 24px;
  }
}

.theme-hover-bg-color-override:hover {
  background-color: rgba(0,0,0,0);
}

.year-fix {
  margin-top: -101px !important;
}

.home-subhead-fix {
  /* This way enough 1996 is showing at 1366x to be
     easily inferred and thus less awkward
  */
  margin-top: -83px;
}

/*
.owl-item:last-child {
  display: none;
}
*/

.search-glass-fix svg {
  position: relative;
  top: 5px;
}

.search-glass-fix .search-form {
  right: initial !important;
}

.pixelsilk h2 a,
.pixelsilk h2 a:link,
.pixelsilk h2 a:visited {
  text-decoration: none;
}

.pixelsilk h2,
.pixelsilk h3,
.pixelsilk h4,
.pixelsilk h5
.pixelsilk h6 {
  font-size: 36px;
  font-weight: 600;
}

.owl-stage {
  margin: auto;
}

.corner-pic {
  max-width: initial !important;
  width: 140%;
}

.wp-caption-text {
  color: #606060;
  font-size: 80%;
}

/* Testimonial quotes */

.quote-attribution {
  font-family: "Nunito Light";
  font-style: italic;
  position: relative;
  font-size: 24px;
  opacity: .8;
  margin: 0.5em;
  padding: 0.5em 2em 0.5em 3em;
}

.quote-attribution:before {
  font-family: "Saira Extra Condensed", sans-serif;
  font-style: normal;
  position: absolute;
  font-size: 6em;
  line-height: 1;
  top: 0;
  left: 0;
  content: "\201C";
}

.quote-attribution footer {
  padding: 0 2em 0 0 !important;
  text-align:left !important;
  background: none !important;
}

.quote-attribution footer cite {
  font-size: 18px;
}

.quote-attribution cite:before {
  content: "\2013";
}

.pull-quote {
    float: right;
    max-width: 50%;
    margin: 0 0 18px 18px;
    font-family: "Nunito";
    font-size: 18px;
    color: #8D9FD9;
    position: relative;
    padding: 20px 50px;
}
    .pull-quote span {
      font-size: 24px;
      color: #505050;
    }

    .pull-quote:before {
        font-family: 'Saira Extra Condensed', sans-serif;
        font-style: normal;
        position: absolute;
        font-size: 150px;
        line-height: 1;
        top: -0.1em;
        left: 0;
        content: "\201C";
    }
    
    .pull-quote:after {
        font-family: 'Saira Extra Condensed', sans-serif;
        font-style: normal;
        position: absolute;
        font-size: 150px;
        line-height: 1;
        right: 0;
        bottom: -0.6em;
        content: "\201D";
    }

.headshot-quote {
    margin: 18px 0;
    overflow: hidden;
    font-family: "Nunito";
    font-style: italic;
    font-size: 18px;
}
    .headshot-quote img {
        float: left;
        width: 30%;
    }
    .headshot-quote content {
        float: left;
        width: 70%;
        text-align: left;
        padding: 0 20px;
    }
        .headshot-quote content strong {
            color: #4199A3;
            font-style: normal;
        }
        .headshot-quote content p {
            margin: 0 0 15px 0;
        }
            

/* ----- */

.bloglink:hover {
  text-decoration: underline;
}

/* UTILITY CLASSES */

.top-48 {
  top: 48px;
}

.font-saira {
  font-family: 'Saira Extra Condensed', sans-serif;
}

.font-weight-bold {
  font-weight: bold;
}

.font-weight-100 {
  font-weight: 100;
}

.font-weight-400 {
  font-weight: 400;
}

.font-weight-900 {
  font-weight: 900;
}

.margin-0 {
  margin: 0;
}

.space-top-12 {
  margin-top: 12px;
}

.space-top-24 {
  margin-top: 24px;
}

.space-top-36 {
  margin-top: 36px;
}

.space-top-72 {
  margin-top: 72px;
}

.linespace-24 {
  line-height: 24px;
}

.linespace-30 {
  line-height: 30px;
}

.linespace-36 {
  line-height: 36px;
}

.linespace-72 {
  line-height: 72px;
}

.linespace-96 {
  line-height: 96px;
}

.linespace-108 {
  line-height: 108px;
}

.center-text {
  text-align: center;
}

.font-24 {
  font-size: 24px;
}

.font-36 {
  font-size: 36px;
}

.font-48 {
  font-size: 48px;
}

.font-72 {
  font-size: 72px;
}

.font-108 {
  font-size: 108px;
}

.font-144 {
  font-size: 144px;
}

.font-heavy {
  font-weight: 700;
}

.upcase {
  text-transform: uppercase;
}

.float-right {
  float: right;
}

.linebreak {
  /* Use on inline elements */
  display: table;
}

.nowrap {
  white-space: nowrap;
}

.overflow-x-hidden {
  overflow-x: hidden;
}

.opacity-7 {
  opacity: .7;
}

.opacity-9 {
  opacity: .9;
}

@media only screen and (min-width: 768px){
  .font-96 {
    font-size: 96px !important;
  }

  .linespace-84 {
    line-height: 84px !important;
  }
}

.tutorial {
  margin-top: 72px !important;
}

.tutorial a.prev, .tutorial a.next {
  width: auto !important;
}

.tutorial a.page-numbers {
  font-size: 22px !important;
}

.tutorial div.nav-links {
  display: flex;
  height: 31px;
}

.tutorial a:link {
  padding: 3px 8px !important;
}

@media only screen and (max-width: 768px) {
  .tutorial .page-numbers:not(.prev):not(.next):not(.current) {
    display: none !important;
  }
}

@media (max-width: 575px) {
  section.home-conference .conference .image {
    width: 100% !important;
  }

  section.home-globe h2 {
    font-size: 150px;
    line-height: 150px; 
  }
}

figure.wp-caption.alignnone {
  margin: 1em 0;
}

.breadcrumb .current-item {
  display: inline-block;
  position: relative;
  top: 5px;
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

html {
  overflow-x: hidden;
}

/* JTBD HOME SECTION */
@media (min-width: 768px) {
  section.jtbd ul {
    width: 80%;
  }
}

section.jtbd {
  display: flex;
  flex-direction: column;
  align-items: center;
}

section.jtbd .row {
  justify-content: center;
}

/* .content { */
/*   max-width: 800px; */
/* } */

.jtbd ul {
  position: relative;
  list-style: none;
  margin-left: 0;
  padding-left: 10.2ch;
  margin-right: 15px;
}

.jtbd h2 {
  font-family: "Saira Extra Condensed";
  text-align: center;
  margin: 0;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
}

@media (min-width: 1025px) {
  .jtbd h2 {
    font-size: 120px;
    line-height: 120px;
  }
}

.jtbd .subheading {
  width: 100%;
  margin: 35px;
  font-family: "Saira Extra Condensed";
  font-size: 60px;
  line-height: 60px;
  font-weight: 100;
  text-align: center;
}

@media (min-width: 1025px) {
  .jtbd .subheading {
    font-size: 120px;
    line-height: 120px;
  }
}

.jtbd h4 {
  padding-top: 13px;
  margin-bottom: 0;
  font-family: "Saira Extra Condensed";
  font-size: 24px;
  font-weight: bold;
}

.jtbd p {
  font-family: nunito;
  font-size: 18px
}

.jtbd ul li:before {
  display: inline-block;
  content: url(data:image/png;base64,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);
  position: absolute;
  left: 20px;
}

@media (min-width: 1025px) {
  .jtbd ul li:before {
    left: 0;
  }
}

section.results .result {
  font-weight: 100 !important;
}

.blog-content > p > .aligncenter,
.blog-content > p > a > .aligncenter {
  display: block;
  margin: 0 auto;
}

/* saira-extra-condensed-100 - latin */
@font-face {
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/saira-extra-condensed-v6-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-extra-condensed-v6-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-extra-condensed-v6-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-extra-condensed-v6-latin-100.svg#SairaExtraCondensed') format('svg'); /* Legacy iOS */
}
/* saira-extra-condensed-regular - latin */
@font-face {
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/saira-extra-condensed-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-extra-condensed-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-extra-condensed-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-extra-condensed-v6-latin-regular.svg#SairaExtraCondensed') format('svg'); /* Legacy iOS */
}
/*saira-extra-condensed-700 - latin*/
@font-face {
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/saira-extra-condensed-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-extra-condensed-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-extra-condensed-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-extra-condensed-v6-latin-700.svg#SairaExtraCondensed') format('svg'); /* Legacy iOS */
}
/*saira-extra-condensed-800 - latin*/
@font-face {
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/saira-extra-condensed-v6-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/saira-extra-condensed-v6-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/saira-extra-condensed-v6-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/saira-extra-condensed-v6-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/saira-extra-condensed-v6-latin-800.svg#SairaExtraCondensed') format('svg'); /* Legacy iOS */
}

